curl --request POST \
--url https://ai.wisepilot.app/api/v1/slack/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel": "<string>",
"text": "<string>",
"thread_ts": "<string>"
}
'{
"success": true,
"data": {
"ok": true,
"ts": "<string>",
"channel": "<string>"
}
}Send a message to a Slack channel via the connected workspace bot. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/slack/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel": "<string>",
"text": "<string>",
"thread_ts": "<string>"
}
'{
"success": true,
"data": {
"ok": true,
"ts": "<string>",
"channel": "<string>"
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)